/* Additional Breakpoints */
/* Fonts */
/* Colors */
/* Animations */
/* Global styles */
@font-face {
  font-family: "Roboto";
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/Robotolight.woff2") format("woff2"), url("../fonts/Robotolight.woff") format("woff"), url("../fonts/Robotolight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("../fonts/Robotolightitalic.woff2") format("woff2"), url("../fonts/Robotolightitalic.woff") format("woff"), url("../fonts/Robotolightitalic.ttf");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: local("Roboto Medium"), local("Roboto-Medium"), url("../fonts/Robotomedium.woff2") format("woff2"), url("../fonts/Robotomedium.woff") format("woff"), url("../fonts/Robotomedium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/Robotobold.woff2") format("woff2"), url("../fonts/Robotobold.woff") format("woff"), url("../fonts/Robotobold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote::after, blockquote::before {
  content: "";
  content: none;
}

q::after, q::before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

svg {
  position: relative;
  overflow: visible;
}

body,
html {
  background: #fff;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #362216;
  font-size: 100%;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-weight: 300;
  line-height: 1.171875;
  width: 100%;
}
@media (max-width: 767.98px) {
  body,
  html {
    font-size: 12px;
  }
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  max-width: 1170px;
}
@media (max-width: 767.98px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 480px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.col-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 -webkit-calc(16.66667% - 30px);
      -ms-flex: 0 0 calc(16.66667% - 30px);
          flex: 0 0 calc(16.66667% - 30px);
}

.col-4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 -webkit-calc(33.33334% - 30px);
      -ms-flex: 0 0 calc(33.33334% - 30px);
          flex: 0 0 calc(33.33334% - 30px);
}

.col-8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 -webkit-calc(66.66667% - 30px);
      -ms-flex: 0 0 calc(66.66667% - 30px);
          flex: 0 0 calc(66.66667% - 30px);
}

.col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 -webkit-calc(100% - 30px);
      -ms-flex: 0 0 calc(100% - 30px);
          flex: 0 0 calc(100% - 30px);
}

@media (max-width: 896px) {
  .col-md-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 -webkit-calc(25% - 30px);
        -ms-flex: 0 0 calc(25% - 30px);
            flex: 0 0 calc(25% - 30px);
  }
}

@media (max-width: 896px) {
  .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 -webkit-calc(50% - 30px);
        -ms-flex: 0 0 calc(50% - 30px);
            flex: 0 0 calc(50% - 30px);
  }
}

@media (max-width: 896px) {
  .col-md-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 -webkit-calc(100% - 30px);
        -ms-flex: 0 0 calc(100% - 30px);
            flex: 0 0 calc(100% - 30px);
  }
}

@media (max-width: 567.98px) {
  .col-xsm-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 -webkit-calc(50% - 30px);
        -ms-flex: 0 0 calc(50% - 30px);
            flex: 0 0 calc(50% - 30px);
  }
}

@media (max-width: 567.98px) {
  .col-xsm-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 -webkit-calc(100% - 30px);
        -ms-flex: 0 0 calc(100% - 30px);
            flex: 0 0 calc(100% - 30px);
  }
}

.bluelagoon {
  color: #037C84;
}

::-ms-clear {
  display: none;
}

input[type=text],
input[type=email],
input[type=date],
input[type=number],
.input {
  background: transparent;
  border: 1px solid #362216;
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #362216;
  display: block;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
  height: 50px;
  margin: 0;
  outline: none;
  padding: 0 30px;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 100%;
}
.desktop input[type=text]:hover,
.desktop input[type=email]:hover,
.desktop input[type=date]:hover,
.desktop input[type=number]:hover,
.desktop .input:hover {
  border-color: #037C84;
  outline: 1px solid #037C84;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=date]:focus,
input[type=number]:focus,
.input:focus {
  background: #7CD4DA;
  border-color: #7CD4DA;
  outline: none;
}
.error input[type=text],
.error input[type=email],
.error input[type=date],
.error input[type=number],
.error .input {
  border-color: #c2161c;
  outline: 1px solid #c2161c;
}
@media (max-width: 567.98px) {
  input[type=text],
  input[type=email],
  input[type=date],
  input[type=number],
  .input {
    font-size: 12px;
    height: 40px;
  }
}

::-webkit-input-placeholder {
  color: rgba(54, 34, 22, 0.5);
}

::-moz-placeholder {
  color: rgba(54, 34, 22, 0.5);
}

:-ms-input-placeholder {
  color: rgba(54, 34, 22, 0.5);
}

::-ms-input-placeholder {
  color: rgba(54, 34, 22, 0.5);
}

::placeholder {
  color: rgba(54, 34, 22, 0.5);
}

.input {
  color: rgba(54, 34, 22, 0.5);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

input[disabled],
.input.disabled,
select[disabled],
textarea[disabled] {
  background: #b6ac9e;
  border-color: #b6ac9e;
  cursor: default;
  opacity: 1;
}
.desktop input[disabled]:hover,
.desktop .input.disabled:hover,
.desktop select[disabled]:hover,
.desktop textarea[disabled]:hover {
  background: #b6ac9e;
  border-color: #b6ac9e;
  outline: none;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=date] {
  -webkit-appearance: textfield !important;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  height: 50px;
  min-height: 50px;
  line-height: 50px;
  text-align: left !important;
}
@media (max-width: 567.98px) {
  input[type=date] {
    height: 40px;
    min-height: 40px;
    line-height: 40px;
  }
}

input[type=date]::-webkit-calendar-picker-indicator {
  color: rgba(0, 0, 0, 0);
  opacity: 1;
  background-image: url("../img/calendar40x40.png");
  background-repeat: no-repeat;
  background-position: 100% center;
  background-size: 20px;
  cursor: pointer;
  margin-right: -20px;
  position: relative;
}
@media (max-width: 567.98px) {
  input[type=date]::-webkit-calendar-picker-indicator {
    background-size: 17px;
  }
}

input[type=date]::-webkit-datetime-edit {
  display: block;
  text-align: left;
}

input[type=date]::-webkit-datetime-edit-text:first-child {
  display: none !important;
}

input[type=date]::-webkit-datetime-edit-month-field {
  padding: 0 !important;
}

input[type=date]::-webkit-datetime-edit-day-field {
  padding: 0 !important;
}

input[type=date]::-webkit-datetime-edit-year-field {
  padding: 0 !important;
}

.input-date {
  cursor: pointer;
  position: relative;
}
.input-date .filled {
  color: #362216;
}
.input-date::after {
  color: rgba(0, 0, 0, 0);
  content: "";
  opacity: 1;
  background-image: url("../img/calendar40x40.png");
  background-repeat: no-repeat;
  background-position: 100% center;
  background-size: 20px;
  cursor: pointer;
  height: 27px;
  position: absolute;
  right: 10px;
  width: 27px;
}
@media (max-width: 567.98px) {
  .input-date::after {
    background-size: 17px;
  }
}

select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 1px solid #362216;
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #362216;
  cursor: pointer;
  display: block;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
  height: 50px;
  margin: 0;
  outline: none;
  padding: 0 30px;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 100%;
}
.desktop select:hover {
  border-color: #037C84;
  outline: 1px solid #037C84;
}
.error select {
  border-color: #c2161c;
  outline: 1px solid #c2161c;
}
@media (max-width: 567.98px) {
  select {
    height: 40px;
  }
}

textarea {
  background: transparent;
  border: 1px solid #362216;
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #362216;
  display: block;
  font-family: "Roboto", "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
  height: 146px;
  line-height: 1.14286;
  margin: 0;
  outline: none;
  padding: 17px 30px;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 100%;
}
.desktop textarea:hover {
  border-color: #037C84;
  outline: 1px solid #037C84;
}
textarea:focus {
  background: #7CD4DA;
  border-color: #7CD4DA;
  outline: none;
}
@media (max-width: 567.98px) {
  textarea {
    font-size: 12px;
    height: 138px;
    line-height: 1.16667;
    padding-bottom: 13px;
    padding-top: 13px;
  }
}

.orange {
  color: #037C84;
}

/* Blocks Includes */
.btn-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.btn {
  background: #037C84;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 500;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
}
.btn.btn-small {
  font-size: 12px;
  height: 36px;
}
.btn.btn-border {
  background: transparent;
  border: 1px solid #362216;
  color: #362216;
}
.desktop .btn:hover {
  background: #7CD4DA;
  border-color: #7CD4DA;
  color: #fff;
}
@media (max-width: 767.98px) {
  .btn {
    font-size: 12px;
    height: 36px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.popup {
  background: rgba(54, 34, 22, 0.8);
  bottom: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transition: opacity 0.25s ease-out;
  -o-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out;
  z-index: 10;
}
.popup-window {
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 333px;
  overflow: hidden;
  position: relative;
  -webkit-transform: translate3d(0, -100px, 0);
          transform: translate3d(0, -100px, 0);
  -webkit-transition: -webkit-transform 0.25s ease-out;
  transition: -webkit-transform 0.25s ease-out;
  -o-transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
  width: 592px;
}
.popup-window::after {
  background: #037C84;
  bottom: 0;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  -webkit-transition: width 0.25s ease-out 0.25s;
  -o-transition: width 0.25s ease-out 0.25s;
  transition: width 0.25s ease-out 0.25s;
  width: 0%;
}
.popup-window.fullscreen {
  height: 80vh;
  position: fixed;
  width: 80%;
}
.popup-window.fullscreen::after {
  display: none;
}
.popup-window .iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.popup-close {
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  height: 56px;
  padding: 15px;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: opacity 0.15s ease-in-out 0.1s;
  -o-transition: opacity 0.15s ease-in-out 0.1s;
  transition: opacity 0.15s ease-in-out 0.1s;
  width: 56px;
  z-index: 10;
}
.popup-close svg path {
  fill: #037C84;
  -webkit-transition: fill 0.15s ease-in-out;
  -o-transition: fill 0.15s ease-in-out;
  transition: fill 0.15s ease-in-out;
}
.popup-content, .popup-loading {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 50px 30px;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.15s ease-out;
  transition: -webkit-transform 0.15s ease-out;
  -o-transition: transform 0.15s ease-out;
  transition: transform 0.15s ease-out;
  transition: transform 0.15s ease-out, -webkit-transform 0.15s ease-out;
}
.popup-content-left {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  height: 100%;
  width: 100%;
}
.popup-loading {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
}
.popup-image {
  display: block;
  height: 84px;
  margin: 0 auto 12px;
}
.popup-message {
  font-weight: 500;
}
.popup-actions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 30px;
}
.popup-actions .btn {
  margin-left: 30px;
}
.popup-actions .btn:first-child {
  margin-left: 0;
}
.popup-header {
  font-size: 14px;
  line-height: 1.17214;
  margin-bottom: 24px;
  font-weight: 500;
  padding-left: 5px;
}
.popup-calendar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.popup-dates {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0 -8px -10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 301px;
      -ms-flex: 0 0 301px;
          flex: 0 0 301px;
}
.popup-day {
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  margin: 0 8px 10px;
  text-align: center;
  width: 27px;
}
.popup-date {
  -webkit-border-radius: 50%;
          border-radius: 50%;
  color: #362216;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.16667;
  height: 27px;
  margin: 10px 8px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 27px;
}
.popup-date.disabled {
  color: #b6ac9e;
  pointer-events: none;
}
.popup-date.selected {
  background: #037C84;
  color: #fff;
  font-weight: 700;
}
.desktop .popup-date.selected:hover {
  color: #fff;
}
.desktop .popup-date:hover {
  color: #037C84;
}
.popup-ranges {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 220px;
      -ms-flex: 0 0 220px;
          flex: 0 0 220px;
  position: relative;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
}
.popup-ranges.hidden {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translate3d(0, 10%, 0);
          transform: translate3d(0, 10%, 0);
}
.popup-ranges-header {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 10px;
  padding-left: 5px;
  font-weight: 500;
}
.popup-ranges-courier {
  font-size: 14px;
  line-height: 1.17214;
  font-weight: 500;
  margin-top: 14px;
  padding-left: 5px;
}
.popup-ranges-courier.hidden {
  display: none;
}
.popup-ranges-santa {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0 -8px -10px;
}
.popup-ranges-santa.hidden {
  display: none;
}
.popup-ranges-button {
  bottom: -4px;
  position: absolute;
  right: 0;
}
.popup-ranges-button .btn {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
}
.popup-ranges-button .btn.hidden {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}
.popup-range {
  -webkit-border-radius: 50%;
          border-radius: 50%;
  color: #362216;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.16667;
  height: 27px;
  margin: 10px 8px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 43px;
}
.popup-range.disabled {
  color: #b6ac9e;
  pointer-events: none;
}
.popup-range.selected {
  background: #037C84;
  color: #fff;
  font-weight: 700;
}
.desktop .popup-range.selected:hover {
  color: #fff;
}
.desktop .popup-range:hover {
  color: #037C84;
}
.popup-reserve-message {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  line-height: 1.17214;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  margin-bottom: -20px;
  width: 100%;
}
.popup.error .popup-close svg path {
  fill: #c2161c;
}
.popup.error .popup-window::after {
  background: #c2161c;
}
.popup.error .popup-message {
  color: #c2161c;
}
.popup.open {
  opacity: 1;
  pointer-events: auto;
}
.popup.open .popup-window {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.popup.open .popup-window::after {
  -webkit-transition-delay: 0.125s;
       -o-transition-delay: 0.125s;
          transition-delay: 0.125s;
  width: 100%;
}
.popup-status {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 7px;
  margin-bottom: 30px;
}
.popup-status__item {
  -webkit-animation: loading 2s infinite;
          animation: loading 2s infinite;
  background: #037C84;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  display: block;
  height: 7px;
  margin-left: 3px;
  width: 7px;
}
.popup-status__item:first-child {
  margin-left: 0;
}
.popup-status__item:nth-child(2) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.popup-status__item:nth-child(3) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.popup-status__item:nth-child(4) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.popup-status__item:nth-child(5) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.popup-status__item:nth-child(6) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.popup-status__item:nth-child(7) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.popup-status__item:nth-child(8) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.popup-status__item:nth-child(9) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.popup-status__item:nth-child(10) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.popup.loading .popup-close {
  opacity: 0;
  pointer-events: none;
  -webkit-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
}
.popup.loading .popup-content {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
  -webkit-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  width: 100%;
}
.popup.loading .popup-loading {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  width: 100%;
}
@media (max-width: 767.98px) {
  .popup-window {
    height: 252px;
    width: 448px;
  }
  .popup-window-calendar {
    height: auto;
    width: 326px;
  }
  .popup-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .popup-content-left {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .popup-header {
    text-align: left;
    width: 279px;
  }
  .popup-calendar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .popup-dates {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin-bottom: 10px;
    width: 301px;
  }
  .popup-ranges {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .popup-ranges-santa {
    width: 236px;
  }
  .popup-ranges-button {
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    height: 36px;
    margin-top: 16px;
    position: relative;
    width: 100%;
  }
  .popup-reserve-message {
    min-height: 32px;
    margin-top: 20px;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .popup-window {
    height: 100%;
    width: 100%;
  }
  .popup-window.fullscreen {
    height: 100%;
    width: 100%;
  }
  .popup-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.desktop .popup-close:hover svg path {
  fill: #7CD4DA;
}

@-webkit-keyframes loading {
  0%, 100% {
    opacity: 1;
  }
  40%, 60% {
    opacity: 0;
  }
}

@keyframes loading {
  0%, 100% {
    opacity: 1;
  }
  40%, 60% {
    opacity: 0;
  }
}
/* Blocks */
/* Page styles */
.global-status {
  background: #fff;
  color: #037C84;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  padding: 72px 0 30px;
  text-align: center;
}
@media (max-width: 1440px) {
  .global-status {
    padding-top: 50px;
  }
}
@media (max-width: 1280px) {
  .global-status {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (max-width: 1023.98px) {
  .global-status {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 20px;
    padding-top: 40px;
  }
}
@media (max-width: 767.98px) {
  .global-status {
    font-size: 16px;
    line-height: 20px;
    padding-top: 30px;
  }
}
@media (max-width: 480px) {
  .global-status {
    font-size: 14px;
    line-height: 18px;
    padding-top: 20px;
  }
}

header {
  background-image: url(../img/header.png);
  background-position: 50% 0%;
  background-repeat: repeat-x;
  background-size: auto 100%;
  height: 619px;
  margin-bottom: 30px;
}
@media (max-width: 1280px) {
  header {
    height: 410px;
    margin-bottom: 33px;
  }
}
@media (max-width: 1023.98px) {
  header {
    height: 377px;
    margin-bottom: 17px;
  }
}
@media (max-width: 767.98px) {
  header {
    height: 245px;
  }
}
@media (max-width: 480px) {
  header {
    height: 180px;
    margin-bottom: 10px;
  }
}

h1,
.h1 {
  color: #037C84;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 1023.98px) {
  h1,
  .h1 {
    font-size: 22px;
    line-height: 1.18;
  }
}
@media (max-width: 767.98px) {
  h1,
  .h1 {
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 15px;
  }
}

.welcome {
  font-size: 18px;
  line-height: 1.44;
  margin-bottom: 60px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .welcome {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
}

.video {
  height: 540px;
  margin: 0 auto 100px;
  position: relative;
  width: 960px;
}
.video video {
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.video .poster {
  background-position: 50% 50%;
  background-size: cover;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
  width: 100%;
}
.video .poster svg {
  display: block;
  height: 103px;
  width: 101px;
}
.video .poster svg path {
  fill: #fff;
  -webkit-transition: fill 0.15s ease-in-out;
  -o-transition: fill 0.15s ease-in-out;
  transition: fill 0.15s ease-in-out;
}
.video .poster.hidden {
  opacity: 0;
  pointer-events: none;
}
.desktop .video .poster:hover svg path {
  fill: #7CD4DA;
}
@media (max-width: 1280px) {
  .video {
    height: 405px;
    margin-bottom: 80px;
    width: 720px;
  }
  .video .poster svg {
    height: 77.25px;
    width: 75.75px;
  }
}
@media (max-width: 1023.98px) {
  .video {
    margin-bottom: 60px;
  }
}
@media (max-width: 896px) {
  .video {
    height: 297px;
    width: 528px;
  }
  .video .poster svg {
    height: 56.65px;
    width: 55.55px;
  }
}
@media (max-width: 767.98px) {
  .video {
    height: 0;
    margin-bottom: 30px;
    padding-bottom: 56.25%;
    width: 100%;
  }
  .video .poster svg {
    height: 34px;
    width: 33.33px;
  }
}

.auth-button {
  margin-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1280px) {
  .auth-button {
    margin-bottom: 80px;
  }
}
@media (max-width: 1023.98px) {
  .auth-button {
    margin-bottom: 60px;
  }
}
@media (max-width: 767.98px) {
  .auth-button {
    margin-bottom: 30px;
  }
}

h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.18;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1023.98px) {
  h2 {
    margin-bottom: 15px;
  }
}
@media (max-width: 767.98px) {
  h2 {
    font-size: 14px;
    margin-bottom: 5px;
  }
}

.tip {
  text-align: center;
}
@media (max-width: 767.98px) {
  .tip {
    font-size: 10px;
  }
}

.form {
  margin-bottom: 40px;
  margin-top: 60px;
}
.form-section {
  margin-bottom: 60px;
}
.form-section:last-child {
  margin-bottom: 0;
}
.form-section-title {
  border-bottom: 3px solid #037C84;
  color: #037C84;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.17;
  padding-bottom: 15px;
}
.form-section-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-left: -15px;
  margin-right: -15px;
}
.form-section-arrow {
  display: none;
  height: 5px;
  margin-top: 1px;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 10px;
}
.form-section-arrow svg {
  display: block;
}
.form-section-arrow svg path {
  fill: transparent;
  stroke: #362216;
  stroke-width: 2;
}
.form-section.open .form-section-arrow {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.form-section.open .form-section-arrow svg path {
  stroke: #037C84;
}
.form-block {
  margin: 40px 15px 0;
}
.form-error {
  display: none;
}
.form-element {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 100%;
  position: relative;
}
.form-element-label {
  margin-bottom: 20px;
}
.form-element-tip {
  color: #b6ac9e;
  font-style: italic;
}
.form-element-tip::before {
  content: " ";
}
.form-element-link {
  color: #362216;
  display: inline-block;
  margin-left: 8px;
  text-decoration: underline;
  white-space: nowrap;
}
.desktop .form-element-link:hover {
  text-decoration: none;
}
.form-element-notice {
  display: none;
  margin-top: 20px;
}
.form-element.error .form-tip {
  display: none;
}
.form-element.error-required .form-error-required {
  display: inline;
}
.form-element.error-pattern .form-error-pattern {
  display: inline;
}
.form-element.error-type .form-error-type {
  display: inline;
}
.form-radio {
  padding: 0 31px;
}
.form-radio-label {
  font-size: 14px;
  line-height: 1.14;
  display: block;
  margin-bottom: 16px;
  padding-left: 36px;
  position: relative;
}
.form-radio-label:last-child {
  margin-bottom: 0;
}
.form-radio-label input[type=radio] {
  left: -99999px;
  position: absolute;
}
.form-radio-label-icon {
  border: 1px solid #362216;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  height: 21px;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 21px;
}
.form-radio-label-icon svg path {
  fill: transparent;
  stroke: transparent;
  stroke-width: 2;
  -webkit-transition: stroke 0.15s ease-in-out;
  -o-transition: stroke 0.15s ease-in-out;
  transition: stroke 0.15s ease-in-out;
}
.form-radio-label-text {
  display: block;
  line-height: 21px;
}
.form-radio-label input[disabled] + .form-radio-label-icon {
  border-color: rgba(54, 34, 22, 0.5);
}
.form-radio-label input[disabled] + .form-radio-label-icon + .form-radio-label-text {
  color: rgba(54, 34, 22, 0.5);
}
.form-radio-label input:checked + .form-radio-label-icon {
  background: #037C84;
  border-color: #037C84;
}
.form-radio-label input:checked + .form-radio-label-icon svg path {
  stroke: #fff;
}
.form-radio.hor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  height: 50px;
}
.form-radio.hor .form-radio-label {
  margin-bottom: 0;
  margin-left: 40px;
}
.form-radio.hor .form-radio-label:first-child {
  margin-left: 0;
}
.form-checkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 50px;
  width: 100%;
}
.form-checkbox-label {
  font-size: 14px;
  line-height: 1.14;
  display: block;
  padding-left: 36px;
  position: relative;
}
.form-checkbox-label input[type=checkbox] {
  left: -99999px;
  position: absolute;
}
.form-checkbox-label-icon {
  border: 1px solid #362216;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  height: 21px;
  left: 0;
  position: absolute;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  width: 21px;
}
.form-checkbox-label-icon svg path {
  fill: transparent;
  stroke: transparent;
  stroke-width: 2;
  -webkit-transition: stroke 0.15s ease-in-out;
  -o-transition: stroke 0.15s ease-in-out;
  transition: stroke 0.15s ease-in-out;
}
.form-checkbox-label-text {
  display: block;
  line-height: 21px;
}
.form-checkbox-label input.error + .form-checkbox-label-icon {
  border-color: #c2161c;
  outline: 1px solid #c2161c;
}
.form-checkbox-label input.error + .form-checkbox-label-icon + .form-checkbox-label-text {
  color: #c2161c;
}
.form-checkbox-label input[disabled] + .form-checkbox-label-icon {
  border-color: rgba(54, 34, 22, 0.5);
}
.form-checkbox-label input[disabled] + .form-checkbox-label-icon + .form-checkbox-label-text {
  color: rgba(54, 34, 22, 0.5);
}
.form-checkbox-label input:checked + .form-checkbox-label-icon {
  background: #037C84;
  border-color: #037C84;
  outline: none;
}
.form-checkbox-label input:checked + .form-checkbox-label-icon + .form-checkbox-label-text {
  color: #362216;
}
.form-checkbox-label input:checked + .form-checkbox-label-icon svg path {
  stroke: #fff;
}
.form-select {
  position: relative;
  width: 100%;
}
.form-select-arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  position: absolute;
  pointer-events: none;
  top: 0;
  right: 17px;
  width: 10px;
  z-index: 1;
}
.form-select-arrow svg {
  display: block;
  width: 100%;
}
.form-select-arrow svg path {
  fill: transparent;
  stroke: #362216;
  stroke-width: 2;
}
.form-tips {
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 1;
}
.form-tips__item {
  background: #fff;
  border: 1px solid #362216;
  border-top: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #362216;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 14px;
  height: 50px;
  padding: 0 30px;
  text-decoration: none;
  -webkit-transition: background 0.15s ease-in-out;
  -o-transition: background 0.15s ease-in-out;
  transition: background 0.15s ease-in-out;
  width: 100%;
}
.desktop .form-tips__item:hover {
  background: #7CD4DA;
}
.form-tips__item.disabled {
  color: rgba(54, 34, 22, 0.5);
  font-style: italic;
  pointer-events: none;
}
.form-children-buttons .btn {
  margin-right: 70px;
}
.form-children-buttons .btn:last-child {
  margin-right: 0;
}
.form-legal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 896px) {
  .form-radio.hor {
    height: auto;
  }
}
@media (max-width: 567.98px) {
  .form-section {
    margin-bottom: 20px;
  }
  .form-section-content {
    display: none;
  }
  .form-section-title {
    border-bottom-width: 1px;
    font-size: 12px;
    padding-bottom: 10px;
  }
  .form-section-arrow {
    display: block;
    -webkit-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
  }
  .form-section-arrow svg path {
    -webkit-transition: stroke 0.15s ease-in-out;
    -o-transition: stroke 0.15s ease-in-out;
    transition: stroke 0.15s ease-in-out;
  }
  .form-section.open .form-section-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .form-block {
    margin-top: 15px;
  }
  .form-element-label {
    margin-bottom: 10px;
  }
  .form-radio-label {
    margin-bottom: 10px;
  }
  .form-checkbox {
    min-height: 40px;
  }
  .form-select .dropdown {
    font-size: 12px;
    height: 40px;
  }
  .form-select .dropdown-current {
    height: 40px;
  }
  .form-select .dropdown-list__item {
    height: 40px;
  }
  .form-tips__item {
    font-size: 12px;
    height: 40px;
  }
  .form-children-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .form-children-buttons .btn {
    margin-bottom: 15px;
    margin-right: 0;
  }
  .form-children-buttons .btn:first-child {
    margin-bottom: 0;
  }
}
@media (max-width: 767.98px) {
  .form {
    margin-bottom: 15px;
    margin-top: 20px;
  }
}

.form-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 100px;
}
.form-buttons.form-buttons-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.form-buttons .btn {
  margin-left: 70px;
}
.form-buttons .btn:first-child {
  margin-left: 0;
}
@media (max-width: 1280px) {
  .form-buttons {
    margin-bottom: 80px;
  }
}
@media (max-width: 1023.98px) {
  .form-buttons {
    margin-bottom: 60px;
  }
}
@media (max-width: 767.98px) {
  .form-buttons {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 30px;
  }
  .form-buttons .btn {
    margin-left: 32px;
  }
}

.form-success {
  margin-bottom: 100px;
}
.form-success img {
  display: block;
  margin: 0 auto 60px;
}
@media (max-width: 1280px) {
  .form-success {
    margin-bottom: 80px;
  }
}
@media (max-width: 1023.98px) {
  .form-success {
    margin-bottom: 60px;
  }
  .form-success img {
    margin-bottom: 36px;
    max-width: 190px;
  }
}
@media (max-width: 767.98px) {
  .form-success {
    margin-bottom: 30px;
  }
  .form-success img {
    margin-bottom: 15px;
    max-width: 82px;
  }
  .form-success .h1 {
    font-size: 12px;
  }
}

footer {
  background-image: url(../img/footer.png);
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 17.1354166667vw;
}
footer .footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-top: 6.6145833333vw;
}
footer .footer-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
footer .footer-menu a {
  color: #362216;
  display: block;
  margin-right: 40px;
  text-decoration: underline;
}
footer .footer-menu a:last-child {
  margin-right: 0;
}
.desktop footer .footer-menu a:hover {
  text-decoration: none;
}
@media (max-width: 1023.98px) {
  footer .footer-menu a {
    font-size: 12px;
    margin-right: 15px;
  }
}
@media (max-width: 767.98px) {
  footer .footer-menu a {
    font-size: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 568px) {
  footer .footer-menu {
    display: block;
  }
  footer .footer-menu a {
    margin-bottom: 5px;
    margin-right: 0;
  }
  footer .footer-menu a:last-child {
    margin-bottom: 0;
  }
}